img {
	border: 0px currentColor;
}
a {
	color: rgb(36, 108, 206); text-decoration: underline;
}
a:hover {
	color: rgb(17, 59, 146); text-decoration: none;
}
a:focus {
	text-decoration: underline;
}
h1 {
	color: rgb(255, 255, 255);
}
h2 {
	color: rgb(255, 255, 255);
}
h3 {
	color: rgb(69, 112, 166);
}
h4 {
	color: rgb(69, 112, 166);
}
h5 {
	color: rgb(69, 112, 166);
}
h6 {
	color: rgb(69, 112, 166);
}
h1 {
	font-size: 1.8em; font-weight: normal; margin-bottom: 0.5em;
}
h2 {
	font-size: 1.5em; font-weight: normal;
}
h3 {
	font-size: 1em; font-weight: bold;
}
h4 {
	font-size: 1em; font-weight: normal;
}
h1 a {
	color: rgb(36, 108, 206); text-decoration: none;
}
h2 a {
	color: rgb(36, 108, 206); text-decoration: none;
}
h3 a {
	color: rgb(36, 108, 206); text-decoration: none;
}
h4 a {
	color: rgb(36, 108, 206); text-decoration: none;
}
h5 a {
	color: rgb(36, 108, 206); text-decoration: none;
}
h6 a {
	color: rgb(36, 108, 206); text-decoration: none;
}
h1 a:hover {
	color: rgb(17, 59, 146); text-decoration: underline;
}
h2 a:hover {
	color: rgb(17, 59, 146); text-decoration: underline;
}
h3 a:hover {
	color: rgb(17, 59, 146); text-decoration: underline;
}
h4 a:hover {
	color: rgb(17, 59, 146); text-decoration: underline;
}
h5 a:hover {
	color: rgb(17, 59, 146); text-decoration: underline;
}
h6 a:hover {
	color: rgb(17, 59, 146); text-decoration: underline;
}
h1 a:visited {
	text-decoration: none;
}
h2 a:visited {
	text-decoration: none;
}
h3 a:visited {
	text-decoration: none;
}
h4 a:visited {
	text-decoration: none;
}
h5 a:visited {
	text-decoration: none;
}
h6 a:visited {
	text-decoration: none;
}
p {
	margin: 0px 0px 1em;
}
ol {
	margin: 0px 0px 1em 2em;
}
ul {
	margin: 0px 0px 1em 2em;
}
ul li {
	
}
ol li {
	
}
input {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;
}
select {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;
}
textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;
}
a.link-pdf {
	background: url("/web/20140225194039/http://www.sets.org.au/imgs/icons/icon_link_pdf.gif") no-repeat left; padding-left: 21px;
}
a.link-external {
	background: url("/web/20140225194039/http://www.sets.org.au/imgs/icons/icon_link_external.png") no-repeat right; padding-right: 13px;
}
